<?php
/**
*
* @package phpBB3 User Blog Friends
* @version $Id: friends.php 245 2008-02-09 04:02:27Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'BLOG_FRIENDS_DESCRIPTION'	=> 'إضافة قائمة الأصدقاء إلى مدونات الأعضاء',
	'BLOG_FRIENDS_TITLE'		=> 'الأصدقاء',

	'FRIENDS'					=> 'الأصدقاء',
	'FRIENDS_OFFLINE'			=> 'أصدقاء غير متصلون',
	'FRIENDS_ONLINE'			=> 'أصدقاء متصلون',

	'NO_FRIENDS_OFFLINE'		=> 'لا يوجد أصدقاء غير متصلين',
	'NO_FRIENDS_ONLINE'			=> 'لا يوجد أصدقاء غير متصلين',
));

?>