<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: common.php 406 2008-05-10 02:05:08Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'AVAILABLE_FEEDS'				=> 'الملخصات المتاحة',

	'BLOG'							=> 'مدونة',
	'BLOGS'							=> 'المدونات',
	'BLOG_CONTROL_PANEL'			=> 'لوحة تحكم المدونة',
	'BLOG_CREDITS'					=> 'المدونات برعاية <a href="http://www.lithiumstudios.org/">Lithum Studios</a>, تعريب: <a href="http://www.samaes.com/">سما للخدمات الإلكترونية</a>',
	'BLOG_DELETED_BY_MSG'			=> 'هذه التدوينة حذفت بواسطة %1$s في %2$s.  اضغط <b>%3$sهنا%4$s</b> لإلغاء الحذف.',
	'BLOG_DESCRIPTION'				=> 'وصف المدونة',
	'BLOG_LINKS'					=> 'روابط المدونة',
	'BLOG_MCP'						=> 'لوحة تحكم المدونة للمشرف',
	'BLOG_NOT_EXIST'				=> 'المدونة المطلوبة غير موجودة.',
	'BLOG_SEARCH_BACKEND_NOT_EXIST'	=> 'لم يتم إيجاد خلفية البحث المحددة.  فضلاً اتصل بإدارة المنتدى أو المشرفين.',
	'BLOG_STATS'					=> 'إحصائيات المدونة',
	'BLOG_SUBJECT'					=> 'عنوان المدونة',
	'BLOG_TITLE'					=> 'عنوان المدونة',

	'CATEGORIES'					=> 'أقسام',
	'CATEGORY'						=> 'قسم',
	'CATEGORY_DESCRIPTION'			=> 'وصف القسم',
	'CATEGORY_NAME'					=> 'اسم القسم',
	'CATEGORY_RULES'				=> 'شروط القسم',
	'CLICK_INSTALL_BLOG'			=> 'اضغط %sهنا%s لتثبيت هاك المدونات',
	'CNT_BLOGS'						=> '%s تدوينة',
	'CNT_REPLIES'					=> '%s ردود',
	'CNT_VIEWS'						=> 'شوهد %s مرة',
	'CONTINUE'						=> 'تابع',
	'CONTINUED'						=> 'للمزيد',

	'DELETE_BLOG'					=> 'حذف التدوينة',
	'DELETE_REPLY'					=> 'حذف التعليق',

	'EDIT_BLOG'						=> 'تعديل التدوينة',
	'EDIT_REPLY'					=> 'تعديل الرد',

	'FEED'							=> 'ملخص',
	'FOE_PERMISSIONS'				=> 'صلاحيات قائمة التجاهل',
	'FRIEND_PERMISSIONS'			=> 'صلاحيات قائمة الأصدقاء',

	'GUEST_PERMISSIONS'				=> 'صلاحيات الضيوف',

	'LIMIT'							=> 'محدود',

	'MUST_BE_FOUNDER'				=> 'يجب أن تكون مؤسس المنتدى لدخول هذه الصفحة',
	'MY_BLOG'						=> 'مدونتي',

	'NEW_BLOG'						=> 'أدخل تدوينة جديدة',
	'NO_BLOGS'						=> 'لا توجد تدوينات.',
	'NO_BLOGS_USER'					=> 'لم يقم هذا العضو بكتابة أي تدوينة.',
	'NO_BLOGS_USER_SORT_DAYS'		=> 'لم يقم هذا العضو بكتابة أي تدوينة في آخر %s',
	'NO_CATEGORIES'					=> 'لا توجد أقسام',
	'NO_CATEGORY'					=> 'القسم المختار غير موجود.',
	'NO_PERMISSIONS_READ'			=> 'عذراً. لا يمكنك قراءة هذه التدوينة.',
	'NO_REPLIES'					=> 'لا توجد تعليقات.',

	'ONE_BLOG'						=> '1 تدوينة',
	'ONE_REPLY'						=> '1 تعليق',
	'ONE_VIEW'						=> 'شوهد 1 مرة',

	'PERMANENT_LINK'				=> 'رابط دائم',
	'PLUGIN_TEMPLATE_MISSING'		=> 'ملف القالب لهذا الملحق مفقود.',	
	'POPULAR_BLOGS'					=> 'التدوينات الأكثر شعبية',
	'POST_A_NEW_BLOG'				=> 'أرسل تدوينة',
	'POST_A_NEW_REPLY'				=> 'أرسل تعليق',

	'RANDOM_BLOGS'					=> 'تدوينة عشوائية',
	'RECENT_BLOGS'					=> 'آخر التدوينات',
	'REGISTERED_PERMISSIONS'		=> 'صلاحيات الأعضاء',
	'REPLIES'						=> 'تعليقات',
	'REPLY'							=> 'تعليق',
	'REPLY_COUNT'					=> 'مرات التعليق',
	'REPLY_DELETED_BY_MSG'			=> 'هذا التعليق حذف بواسطة %1$s في %2$s.  اضغط <b>%3$sهنا%4$s</b> لإلغاء الحذف.',
	'REPLY_NOT_EXIST'				=> 'التعليق المطلوب غير موجود.',
	'REPORT_BLOG'					=> 'تبليغ عن تدوينة',
	'REPORT_REPLY'					=> 'تبليغ عن تعليق',
	'RETURN_BLOG_MAIN'				=> '%1$sعودة إلى مدونة %2$s %3$s',
	'RETURN_BLOG_OWN'				=> '%sعودة إلى مدونتك%s',
	'RETURN_MAIN'					=> 'اضغط %sهنا%s للعودة إلى صفحة المدونات الرئيسية',

	'SEARCH_BLOGS'					=> 'البحث',
	'SUBSCRIBE'						=> 'اشتراك',
	'SUBSCRIBE_BLOG'				=> 'الاشتراك في هذه التدوينة',
	'SUBSCRIBE_USER'				=> 'الاشتراك في هذه المدونة',
	'SUBSCRIPTION'					=> 'الاشتراك',
	'SUBSCRIPTION_EXPLAIN'			=> 'اختر طريقة التبليغ التي تريدها عند وجود ردود في المستقبل.',
	'SUBSCRIPTION_EXPLAIN_REPLY'	=> 'إذا كنت مشتركاً فعلاً في هذه المدونة، فإن طريقة اشتراكك الحالية ستظهر لك (ومهما اخترت الآن فسيكون هو خيارك الجديد لطريقة للاشتراك).',

	'TOTAL_BLOG_ENTRIES'			=> 'مجموع المدونات',

	'UNSUBSCRIBE'					=> 'إلغاء الاشتراك',
	'UNSUBSCRIBE_BLOG'				=> 'إلغاء الاشتراك في هذه التدوينة',
	'UNSUBSCRIBE_USER'				=> 'إلغاء الاشتراك في مدونة هذا العضو',
	'USERNAMES_BLOGS'				=> 'مدونة %s',
	'USERNAMES_DELETED_BLOGS'		=> 'تدوينات %s المحذوفة',
	'USER_BLOGS'					=> 'مدونات العضو',
	'USER_BLOG_MOD_DISABLED'		=> 'خاصية المدونات مغلقة',
	'USER_BLOG_RATINGS_DISABLED'	=> 'نظام التقييم مغلق',

	'VIEW_BLOG'						=> 'مشاهدة المدونة',
	'VIEW_REPLY'					=> 'مشاهدة الرد',

	'WARNING'						=> 'تحذير',
));

?>