<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: mcp.php 330 2008-03-22 16:10:47Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'MCP_BLOG_DISAPPROVED_BLOGS_EXPLAIN'	=> 'هنا تشاهد قائمة بالتدوينات التي تحتاج إلى موافقة.',
	'MCP_BLOG_DISAPPROVED_REPLIES_EXPLAIN'	=> 'هنا تشاهد التعليقات التي تحتاج إلى موافقة.',
	'MCP_BLOG_REPORTED_BLOGS_EXPLAIN'		=> 'هنا تشاهد قائمة بالتدوينات المبلغ عنها.',
	'MCP_BLOG_REPORTED_REPLIES_EXPLAIN'		=> 'هنا تشاهد قائمة بالتعليقات المبلغ عنها.',
));

?>