<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: misc.php 319 2008-03-21 01:19:14Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ALREADY_SUBSCRIBED'		=> 'أنت مشترك فعلاً هنا.',

	'BLOG_USER_NOT_PROVIDED'	=> 'يجب عليك تحديد رقم العضو أو رقم المدونة التي تريد الاشتراك فيها.',

	'NOT_ALLOWED_CHANGE_VOTE'	=> 'غير مسموح لك تغيير تصويتك.',
	'NOT_SUBSCRIBED'			=> 'أنت غير مشترك.',

	'RESYNC_BLOG'				=> 'مزامنة المدونة',
	'RESYNC_BLOG_CONFIRM'		=> 'هل أنت متأكد من قيامك بمزامنة جميع بيانات المدونة؟ هذه العملية تأخذ بعض الوقت',
	'RESYNC_BLOG_SUCCESS'		=> 'تمت عملية مزامنة المدونات بنجاح.',

	'SEARCH_BLOG_ONLY'			=> 'البحث عن المدونات فقط',
	'SEARCH_BLOG_TITLE_ONLY'	=> 'البحث عن العناوين فقط',
	'SEARCH_TITLE_MSG'			=> 'البحث عن العناوين والمدونات',
	'SUBSCRIBE_BLOG_CONFIRM'	=> 'كيف تريد طريقة التبليغ في حالة وجود تعليق جديد على هذه المدونة؟',
	'SUBSCRIBE_BLOG_TITLE'		=> 'اشتراك المدونة',
	'SUBSCRIPTION_ADDED'		=> 'تم إضافة الاشتراك بنجاح.',
	'SUBSCRIPTION_REMOVED'		=> 'تم إزالة اشتراكك بنجاح',

	'UNSUBSCRIBE_BLOG_CONFIRM'	=> 'هل أنت متأكد من حذف اشتراكك من هذه التدوينة؟',
	'UNSUBSCRIBE_USER_CONFIRM'	=> 'هل أنت متأكد من حذف اشتراكك من مدونة هذا العضو؟',
));

?>