<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: ucp.php 370 2008-04-19 18:09:20Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'BLOG_CSS'								=> 'إنشاء CSS للمدونة',
	'BLOG_CSS_EXPLAIN'						=> 'هنا يمكنك إدخال أي كود CSS ترغبه لتغيير شكل مدونتك ومنظرها حسب الرغبة.',
	'BLOG_INSTANT_REDIRECT'					=> 'التحويل المباشر',
	'BLOG_INSTANT_REDIRECT_EXPLAIN'			=> 'يقوم هذا الإعداد بنقلك مباشرة إلى الصفحة التالية دون ظهور صفحة المعلومات.',
	'BLOG_STYLE'							=> 'تصميم المدونة',
	'BLOG_STYLE_EXPLAIN'					=> 'من هنا تقوم باختيار استايل مدونتك.<br />إذا احتوى الاستايل على * بعد اسمه فهذا يعني أنه يمكنك استخدام CSS لتعديل الاستايل (إذا كنت تملك الصلاحيات).',

	'NONE'									=> 'لا شيء',
	'NO_PERMISSIONS'						=> 'لا يمكن القراءة أو الرد على مدوناتك.',

	'REPLY_PERMISSIONS'						=> 'يمكن القراءة أو الرد على مدوناتك.',
	'RESYNC_PERMISSIONS'					=> 'مزامنة الصلاحيات',
	'RESYNC_PERMISSIONS_EXPLAIN'			=> 'يقوم هذا الخيار بتحويل صلاحيات جميع المدونات الخاصة بك إلى الصلاحيات الموجودة بالأعلى',

	'SUBSCRIPTION_DEFAULT'					=> 'الاشتراك الافتراضي',
	'SUBSCRIPTION_DEFAULT_EXPLAIN'			=> 'قم باختيار طريقة الإبلاغ الافتراضية التي تفضلها في حال وجد أي تعليق على مدوناتك أو أي مدونة قمت بالتعليق فيها، تستطيع أيضاً تعديل هذا الإعداد في كل إرسال.',

	'UCP_BLOG_PERMISSIONS_EXPLAIN'			=> 'من هنا تقوم بتعديل صلاحيات مدونتك.<br />يجب أن تعلم أن صلاحيات المنتدى بشكل عام تغطي على خياراتك.',
	'UCP_BLOG_SETTINGS_EXPLAIN'				=> '',
	'UCP_BLOG_TITLE_DESCRIPTION_EXPLAIN'	=> 'يمكنك هنا وضع عنوان ووصف لمدونتك.',
	'USER_PERMISSIONS_DISABLED'				=> 'تم إغلاق خاصية الصلاحيات من إدارة المنتدى.',

	'VIEW_PERMISSIONS'						=> 'يمكن قراءة مدوناتك.',
));

?>