<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: view.php 414 2008-05-15 03:15:59Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'AVERAGE_OF_RATING'				=> 'المتوسط من %s تقييم',
	'AVERAGE_OF_RATINGS'			=> 'المتوسط من %s تقييم / تقييمات',

	'CLICK_HERE_SHOW_POST'			=> 'اضغط هنا لمشاهدة الإرسال.',
	'CNT_COMMENTS'					=> '%s تعليق',
	'COMMENTS'						=> 'تعليقات',

	'DELETED_REPLY_SHOW'			=> 'تم حذف التعليق بشكل مؤقت، اضغط هنا لمشاهدة التعليق.',

	'LAST_VISIT_BLOGS'				=> 'التدوينات المدخلة منذ آخر زيارة',

	'MY_RATING'						=> 'تقييمي',

	'NO_DELETED_BLOGS'				=> 'لا توجد تدوينات محذوفة بواسطة هذا العضو.',
	'NO_DELETED_BLOGS_SORT_DAYS'	=> 'لا توجد تدوينات محذوفة لهذا العضو في آخر %s.',

	'ONE_COMMENT'					=> '1 تعليق',

	'POSTED_BY_FOE'					=> 'كتبت هذه المشاركة بواسطة %s وهو في الأساس في قائمة التجاهل لديك.',

	'RANDOM_BLOG'					=> 'تدوينة عشوائية',
	'RATE_ME'						=> '%1$s من %2$s',
	'RECENT_COMMENTS'				=> 'آخر التعليقات',
	'REMOVE_RATING'					=> 'حذف التقييم',
	'REPLY_SHOW_NO_JS'				=> 'يجب أن تفعل الجافا سكربت لمشاهدة هذه المشاركة.',
	'REPORTED'						=> 'تم التبليغ عن هذه المشاركة، اضغط هنا لإغلاق التقرير.',
	'REPORTED_SHORT'				=> 'تم التبليغ',

	'SUBCATEGORIES'					=> 'أقسام فرعية',
	'SUBCATEGORY'					=> 'قسم فرعي',

	'TOTAL_NUMBER_OF_BLOGS'			=> 'مجموع التدوينات',
	'TOTAL_NUMBER_OF_REPLIES'		=> 'مجموع التعليقات',

	'UNAPPROVED'					=> 'هذه الرسالة تحتاج للموافقة، اضغط هنا للموفقة عليها.',
));

?>