<?php
/**
*
* @package phpBB3 User Blog
* @version $Id: info_acp_blogs.php 245 2008-02-09 04:02:27Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_BLOGS'						=> 'نظام المدونات',
	'ACP_BLOG_CATEGORIES'			=> 'أقسام المدونة',
	'ACP_BLOG_PLUGINS'				=> 'ملحقات المدونة',
	'ACP_BLOG_SEARCH'				=> 'البحث في المدونة',
	'ACP_BLOG_SETTINGS'				=> 'إعدادات المدونة',
	
	'IMG_BUTTON_BLOG_NEW'			=> 'تدوينة جديدة',

	'LOG_BLOG_CATEGORY_ADD'			=> '<strong>قام بإضافة قسم جديد للمدونات</strong><br />» %s',
	'LOG_BLOG_CATEGORY_DELETE'		=> '<strong>قام بحذف قسم من المدونات</strong><br />» %s',
	'LOG_BLOG_CATEGORY_EDIT'		=> '<strong>قام بتعديل قسم للمدونات</strong><br />» %s',
	'LOG_BLOG_CONFIG'				=> '<strong>قام بتعديل إعدادات المدونات</strong>',
	'LOG_BLOG_CONFIG_SEARCH'		=> '<strong>قام بتعديل إعدادات البحث في المدونات</strong>',
	'LOG_BLOG_PLUGIN_DISABLED'		=> '<strong>قام بتعطيل ملحق للمدونات</strong><br />» %s',
	'LOG_BLOG_PLUGIN_ENABLED'		=> '<strong>قام بتفعيل ملحق للمدونات</strong><br />» %s',
	'LOG_BLOG_PLUGIN_INSTALLED'		=> '<strong>قام بتثبيت ملحق للمدونات</strong><br />» %s',
	'LOG_BLOG_PLUGIN_UNINSTALLED'	=> '<strong>قام بإزالة ملحق من المدونات</strong><br />» %s',
	'LOG_BLOG_PLUGIN_UPDATED'		=> '<strong>قام بتحديث ملحق للمدونات</strong><br />» %s',
	'LOG_BLOG_SEARCH_INDEX_CREATED'	=> '<strong>قام بإعادة إنشاء فهرس البحث للمدونات</strong>',
	'LOG_BLOG_SEARCH_INDEX_REMOVED'	=> '<strong>قام بحذف فهرس البحث للمدونات</strong>',
));

?>